These are chat archives for Exa-Networks/exabgp

28th
Oct 2015
calhau69
@calhau69
Oct 28 2015 14:34
Hi
now I'm trying to run exabgp with python3
is there any know problem?
I'm trying and it is failing
Thomas Mangin
@thomas-mangin
Oct 28 2015 14:35
python3 is not compatible with python2 and not supported
calhau69
@calhau69
Oct 28 2015 14:35
thx
Thomas Mangin
@thomas-mangin
Oct 28 2015 14:35
you can run your own code with python3 but ExaBGP is python2 only
we support 2.6, 2.7 and pypy
calhau69
@calhau69
Oct 28 2015 14:41
thx